body { 
	font-family: "Century Gothic", Arial, Helvetica, San Serif;
	font-size: 10pt;
	color: #000;
	line-height:18px;
}

body, * { font-family: "Century Gothic", Arial, Helvetica, sans-serif; }


img {border: 0px}
a,a:visited,a:active {
	/* customize_link */ color: #000; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #FF3D3D; /* customize_link_hover */
} 

h1,h2,h3,h4,h5{font-family: Century Gothic, Arial, Helvetica, San Serif; margin:0px 0px 4px 0px; padding:4px 0px; margin-top:0px }
h5{font-family:Arial, Helvetica, San Serif; margin:0px 0px 4px 0px; padding:4px 0px; margin-top:0px }

h1{ font-size:21px; line-height:24px; font-weight: bold; }
h2{ font-size:18px; line-height:24px }
h3{ font-size:16px; line-height:21px }
h4{ font-size:13px; line-height:18px }
h5{ font-size:11px; line-height:13px }
h6{ font-size:1px; line-height:1px }
p{ padding:0px 0px 0px 0px; margin:0px 0px 12px 0px; }

h1 a:visited, 
h1 a:hover,
h1 a  { text-decoration: none; font-family: Century Gothic, Arial, Helvetica, San Serif; color: #315496; }
h1 a:hover { text-decoration: none; font-family: Century Gothic, Arial, Helvetica, San Serif; }

.b1{ font-family: Century Gothic, Arial, Helvetica, San Serif; font-size:17px; font-weight: bold; line-height:14px;}
.b2{ font-family: Century Gothic, Arial, Helvetica, San Serif; font-size:14px; line-height:14px }
.b3{ font-family: Century Gothic, Arial, Helvetica, San Serif; font-size:14px;}
.b4{ font-family: Century Gothic, Arial, Helvetica, San Serif; font-size:17px; font-weight: bold; line-height:14px;}


.b1 a:visited, 
.b1 a:hover,
.b1 a  { text-decoration: none; font-family: Century Gothic, Arial, Helvetica, San Serif; color: #315496; }
.b1 a:hover { color: #000; }

.b2 a:visited, 
.b2 a:hover,
.b2 a  { text-decoration: none; font-family: Century Gothic, Arial, Helvetica, San Serif; color: #777; }
.b2 a:hover { color: #000; }

.b3 a:visited, 
.b3 a:hover,
.b3 a  { text-decoration: none; font-family: Century Gothic, Arial, Helvetica, San Serif; color: #315496; }
.b3 a:hover { color: #000; }

.b4 a:visited, 
.b4 a:hover,
.b4 a  { text-decoration: none; font-family: Century Gothic, Arial, Helvetica, San Serif; color: #777; }
.b4 a:hover { color: #000; }


.f1 { text-decoration:none; font-family: Century Gothic, Arial, Helvetica, San Serif;}
